###白名单绑定/解绑

**简要描述**

每个虚拟账户可添加、删除、修改银行实体账户白名单。虚拟账户只能提现金额到绑定的白名单实体账户账户中。

每个虚拟账户可添加、删除、修改银行实体账户白名单。虚拟账户只能提现金额到绑定的白名单实体账户账户中。

#### 接口参数说明：

***发送报文说明**

| **数据项**         | **名称**        | **长度** | **说明**                           |
|--------------------|-----------------|----------|------------------------------------|
| (\*)交易代码       | TransCode       | 10       | HZ0055                             |
| (\*)交易日期       | TransDate       | 10       | YYYYMMDD                           |
| (\*)交易时间       | TransAt         | 14       | YYYYMMDDHHIISS                     |
| 发起方机构编号     | TranIns         | 20       | 由接收方分配；发起方必填；用于验证 |
| (\*)发起方流水号   | SeqNo           | 50       | 不重复(中心发起方流水号)           |
| (\*)接收方流水号   | StdMetrc        | 50       | (银行发起方流水号)                 |
| (\*)平台唯一标识   | AccountSn       | 50       | 账户唯一标注                       |
| (\*)银行子账户     | AccountNo       | 50       | 银行内部账户编号 银行虚拟子账号    |
| (\*)子账户授权码   | AuthCode        | 50       | 授权码                             |
| (\*)白名单开户行号 | BankNo          | 50       |                                    |
| (\*)白名单开户行名 | BankName        | 50       |                                    |
| (\*)白名单账户     | BankAccountNo   | 50       |                                    |
| (\*)白名单户名     | BankAccountName | 50       |                                    |
| (\*)白名单开户行号 | BankNo          | 50       |                                    |
| 操作方式           | Type            | 3        | 1-增加 2-修改 3-删除 4-查询        |
| 备用字段           | Remark          | 60       | 备用字段                           |

***响应报文说明**

| **数据项**       | **名称**    | **长度** | **说明**                        |
|------------------|-------------|----------|---------------------------------|
| (\*)交易代码     | TransCode   | 10       | HZ0055                          |
| (\*)交易日期     | TransDate   | 10       | YYYYMMDD                        |
| (\*)交易时间     | TransAt     | 14       | YYYYMMDDHHIISS                  |
| (\*)发起方流水号 | SeqNo       | 50       | 不重复(中心发起方流水号)        |
| (\*)接收方流水号 | StdMetrc    | 50       | (银行发起方流水号)              |
| (\*)平台唯一标识 | AccountSn   | 50       | 账户唯一标注                    |
| (\*)银行子账户   | AccountNo   | 50       | 银行内部账户编号 银行虚拟子账号 |
| (\*)子账户授权码 | AuthCode    | 50       | 授权码                          |
| 应答代码(\*)     | Result      | 5        | 00000 成功 非00000失败          |
| 交易结果信息     | TransRltMsg | 50       | 交易结果说明                    |

