###虚拟账户动账通知

**简要描述**

>   包括到账通知和扣款通知：(有银行方发起)

>   到账通知：用户可由网银或者柜台直接向虚拟账户汇款。虚拟账户到款后需要主动想平台推送到账信息通知。(虚拟账户转账的入金账户是否也会发送通知)。由于跨行到账存在时间差，业务中需要以实际入账时间为准，不以能以通知时间为准。

>   扣款通知：非平台直接发起的银行子账户扣款：入手续费账户的资金扣除。主要场景为、平台发起了一笔取现申请A账户提现1000元到实体账户。需要扣手续费2元！银行需要提供：原因以及引起扣款的交易号！方便平台业务系统追踪。

#### 接口参数说明

***发送报文说明**

| **数据项**       | **名称**     | **长度**      | **说明**                           |
|------------------|--------------|---------------|------------------------------------|
| (\*)交易代码     | TransCode    | 10            | HZ0060                             |
| (\*)交易日期     | TransDate    | 10            | YYYYMMDD                           |
| (\*)交易时间     | TransAt      | 14            | YYYYMMDDHHIISS                     |
| 发起方机构编号   | TranIns      | 20            | 由接收方分配；发起方必填；用于验证 |
| (\*)发起方流水号 | SeqNo        | 50            | 不重复(中心发起方流水号)           |
| 接收方流水号     | StdMetrc     | 50            | (银行发起方流水号)                 |
| 账务主机交易日期 | InDate       | 10            | YYYYMMDD                           |
| 主机交易时间     | InTime       | 14            | YYYYMMDDHHIISS                     |
| 交易金额         | InAmount     | 18.2          |                                    |
| 交易子账户(\*)   | IAcctNo      | 35            | 交易子账户                         |
| 借贷标识(\*)     | CdFlag       | 18.2          | 借贷方向C-入账 D-出账              |
| 当前余额(\*)     | Std400kyye   | Numeric(18,2) | 交易后余额                         |
| 主机流水号(\*)   | InBankFLCode | 50            | 主机交易流水号                     |
| 付款人户名       | OuName       | 120           |                                    |
| 付款人账号       | OuAcct       | 50            |                                    |
| 付款人银行号     | OuBankNo     | 50            |                                    |
| 付款人银行名     | OuBankName   | 120           |                                    |
| 收款账号         | InMemo       | 50            |                                    |
| 收款账号名       | InMemoName   | 120           |                                    |
| 收款人行号       | InMeBankNo   | 50            |                                    |
| 收款人行名       | InMeBankName | 120           |                                    |
| 备用字段/摘要    | Remark       | 60            | 备用字段                           |

***响应报文说明**

| **数据项**       | **名称**    | **长度** | **说明**                           |
|------------------|-------------|----------|------------------------------------|
| (\*)交易代码     | TransCode   | 10       | HZ0060                             |
| (\*)交易日期     | TransDate   | 10       | YYYYMMDD                           |
| (\*)交易时间     | TransAt     | 14       | YYYYMMDDHHIISS                     |
| 发起方机构编号   | TranIns     | 20       | 由接收方分配；发起方必填；用于验证 |
| (\*)发起方流水号 | SeqNo       | 50       | 不重复(中心发起方流水号)           |
| (\*)接收方流水号 | StdMetrc    | 50       | (银行发起方流水号)                 |
| 应答代码(\*)     | Result      | 5        | 00000 成功 非00000失败             |
| 交易结果信息     | TransRltMsg | 50       | 交易结果说明                       |