##账户白名单列表

**简要描述**

 	
 
**请求URL**

- ` /api/account/whitelist`
  
**请求方式**

- get 

**参数**

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----  |
|account_sn |是|string（10） | 所属类型：平台P|公司C|会员M |
|page_num |否|int |页码|


**返回示例**

```
{
	 'status':'SUCCESS',
	 'message':'操作成功',
	 'data':
	 {
		"total":3,
		"per_page":20,
		"current_page":1,
		"last_page":1,
		"from":1,
		"to":3,
		"data":[
			{
		
			 'id':1,
			 'account_sn':'虚拟户编号',
			 'bank_no':'行号',
			 'bank_name':'行名', 
			 'card_no':'卡号',
			 'card_name':'账户名'
			}
		]
	}
}


```

**返回参数说明**

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----   |
|status_code|是|int |状态码|
|message|是|string |提示消息|
|data|是|obj | 业务数据 |
|--bank_no|是|sting | 行号|
|--bank_name|是|sting | 行名 |
|--card_no|是|sting | 卡号|
|--card_name|是|sting | 账户名 |


**备注**

- 更多返回错误代码请看首页的错误代码描述

##账户白名单创建

**简要描述**

 	
 
**请求URL**

- ` /api/account/whitelist`
  
**请求方式**

- POST 

**参数**

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----  |
|account_sn |是|string（10） | 虚拟户编号 |
|bank_no |是|string |行号|
|bank_name |是|string |行名|
|card_no |是|string |户号|
|card_name |是|string |户名|
|op_user |是|int | 操作者|


**返回示例**

```
{
	 'status':'SUCCESS',
	 'message':'操作成功',
	 'data':null
}

```

**返回参数说明**

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----   |
|status_code|是|int |状态码|
|message|是|string |提示消息|
|data|是|obj | 业务数据 |


**备注**

- 更多返回错误代码请看首页的错误代码描述


##账户白名单编辑

**简要描述**

 	
 
**请求URL**

- ` /api/account/whitelist/{account_sn}`
  
**请求方式**

- PUT 

**参数**

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----  |
|bank_no |是|string |行号|
|bank_name |是|string |行名|
|card_no |是|string |户号|
|card_name |是|string |户名|
|op_user |是|int | 操作者|


**返回示例**

```
{
	 'status':'SUCCESS',
	 'message':'操作成功',
	 'data':null
}

```

**返回参数说明**

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----   |
|status_code|是|int |状态码|
|message|是|string |提示消息|
|data|是|obj | 业务数据 |


**备注**

- 更多返回错误代码请看首页的错误代码描述


##账户白名单删除

**简要描述**

 	
 
**请求URL**

- ` /api/account/whitelist/{account_sn}`
  
**请求方式**

- DELETE 

**参数**

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----  |
|card_no |是|string |户号|
|op_user |是|int | 操作者|


**返回示例**

```
{
	 'status':'SUCCESS',
	 'message':'操作成功',
	 'data':null
}

```

**返回参数说明**

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----   |
|status_code|是|int |状态码|
|message|是|string |提示消息|
|data|是|obj | 业务数据 |


**备注**

- 更多返回错误代码请看首页的错误代码描述





