##交易退款

**简要描述：** 
1. 结息退款，只支持，原路退款和全额非原路退款；
2. 全额非原路退款，会自动绑定白名单，所以处理业务上可能会相对比较慢；
3. 可退款到虚拟账户。 虚拟户编号的优先级 》 实体账户

 
**请求URL：** 

- ` /api/trades/refund`
  
**请求方式：**

- POST 

**参数：** 

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----  |
|orgins_no |是|string（10） |源交易号|
|subject |是|string（10） |业务交易号|
|out_trade_no |是|string（60） |外部交易号，唯一|
|amount |否|string |退款金额 |
|is_interest |否|string |是否解析， 1，0 |
|refund_type |是|string |退款类型：0：部分退款，1：全额非原路退款，2 全额退款原路|
|in_account_sn |否|string |入金虚拟账户|
|bank_no |否|string |入金行号|
|bank_name |否|string |入金行名|
|bank_account_no |否|string |入金户号|
|bank_account_name |否|string |入金户名|
|op_user |是|int | 操作者|


**返回示例**

```
{
	'status':'SUCCESS',
	 'message':'操作成功',
	 'data':
	 {

	}
}

```

**返回参数说明** 

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----   |
|status_code|是|int |状态码|
|message|是|string |提示消息|
|data|是|obj | 业务数据 |


**备注** 

- 更多返回错误代码请看首页的错误代码描述

***************

