### 交易验证（短信验证功能）

> 交易验证码通知到业务系统后，发送到转账手机短信确认。
二次提交后完成交易

***发送报文说明**

| **数据项**       | **名称**  | **长度** | **说明**                           |
|------------------|-----------|----------|------------------------------------|
| (\*)交易代码     | TransCode | 10       | HZ0058                             |
| (\*)交易日期     | TransDate | 10       | YYYYMMDD                           |
| (\*)交易时间     | TransAt   | 14       | YYYYMMDDHHIISS                     |
| 发起方机构编号   | TranIns   | 20       | 由接收方分配；发起方必填；用于验证 |
| (\*)发起方流水号 | SeqNo     | 50       | 不重复(中心发起方流水号)           |
| 接收方流水号     | StdMetrc  | 50       | (银行发起方流水号)                 |
| 原发起方流水号   | OrgSeqNo  | 50       | 原发起方流水号-用于查询原交易信息  |
| 手机验证码       | verfcode  | 20       |                                    |
| 备用字段         | Remark    | 60       | 备用字段                           |

***响应报文**

| 数据项           | 名称        | 长度 | 说明                               |
|------------------|-------------|------|------------------------------------|
| 交易代码(\*)     | TransCode   | 10   | HZ0058                             |
| 交易日期(\*)     | TransDate   | 10   | YYYYMMDD                           |
| 交易时间(\*)     | TransAt     | 14   | YYYYMMDDHHIISS                     |
| 发起方机构编号   | TranIns     | 20   | 由接收方分配；发起方必填；用于验证 |
| 发起方流水号(\*) | SeqNo       | 50   | 不重复(中心发起方流水号)           |
| 接收方流水号(\*) | StdMetrc    | 50   | (银行发起方流水号)                 |
| 应答代码(\*)     | Result      | 5    | 00000 成功 非00000失败             |
| 交易结果信息     | TransRltMsg | 50   | 交易结果说明                       |
| 主机流水号       |             |      |                                    |
| 备用字段         | Bak1        | 50   | 备用字段，用于项目上特殊要求       |