### 转账/提现 

提现

需要验证白名单，同时发送短信验证码。

在交易的接口上，增加了是否结息控制！

转账

普通转账不需要发送短信验证码。

(平台账号、会员账号)转账到实体卡需要发送验证码。

>   平台需要考虑手续费的问题！

虚拟账户的余额提现到提现到实体账户中。银行需要验证实体账户是不是对应的白名单账户。不在账户白名单中提现失败！

#### 接口参数说明

***发送报文说明**

| **数据项**         | **名称**       | **长度**      | **说明**                                                          |
|--------------------|----------------|---------------|-------------------------------------------------------------------|
| 交易代码(\*)       | TransCode      | 10            | HZ0061                                                            |
| 交易日期(\*)       | TransDate      | 10            | YYYYMMDD                                                          |
| 交易时间(\*)       | TransAt        | 14            | YYYYMMDDHHIISS                                                    |
| 发起方机构编号     | TranIns        | 20            | 由接收方分配；发起方必填；用于验证                                |
| 发起方流水号(\*)   | SeqNo          | 50            | 不重复(中心发起方流水号)                                          |
| 接收方流水号(\*)   | StdMetrc       | 50            | (银行发起方流水号)                                                |
| 方式               | type           | 3             | 1-取现 2-转账                                                     |
|                    |                |               | 3-                                                                |
| 转账流水号         | TransNo        | 50            | 转账流水号                                                        |
| 原转账流水号(\*)   | OriginTransNo  | 50            |                                                                   |
| 出金银行子账户     | OutAccountNo   | 50            | 原交易入金银行子账户                                              |
| 出金银行户名       | OutAccountName | 50            |                                                                   |
| 出金银行行号       | OutBankNo      | 50            |                                                                   |
| 出金银行行名       | OutBankName    | 50            |                                                                   |
| 体系内外标志       | AccountFlag    | 1             | 1:体系内，体系内(虚拟账号之间转账) 0:体系外，体系外(虚拟账号转出) |
| (\*)入金虚拟账户   | InAccountSn    | 50            | 虚拟账户唯一标注：0实体                                           |
| (\*)入金银行子账户 | InAccountNo    | 50            | 银行内部账户编号                                                  |
| 入金银行户名       | InAccountName  | 50            |                                                                   |
| 入金银行行号       | InBankNo       | 50            |                                                                   |
| 入金银行行名       | InBankName     | 50            |                                                                   |
| 转入本金金额(\*)   | Amount         | Numeric(18,2) |                                                                   |
| 是否结息           | IsInterest     | 1             | 1：结息，0：不结息                                                |
| 退款原因           | BackReason     | 120           |                                                                   |
| 备用字段           | Remark         | 60            | 备用字段                                                          |

***响应报文说明**

| **数据项**       | **名称**    | **长度** | **说明**                           |
|------------------|-------------|----------|------------------------------------|
| 交易代码(\*)     | TransCode   | 10       | HZ0061                             |
| 交易日期(\*)     | TransDate   | 10       | YYYYMMDD                           |
| 交易时间(\*)     | TransAt     | 14       | YYYYMMDDHHIISS                     |
| 发起方机构编号   | TranIns     | 20       | 由接收方分配；发起方必填；用于验证 |
| 发起方流水号(\*) | SeqNo       | 50       | 不重复(中心发起方流水号)           |
| 接收方流水号(\*) | StdMetrc    | 50       | (银行发起方流水号)                 |
| 手机验证码       | verfcode    | 20       |                                    |
| 应答代码(\*)     | Result      | 5        |                                    |
| 应答描述         | TransRltMsg | 50       | 保留                               |
| 手续费金额       | stdfeeamnt  | 18.2     |                                    |
| 利息金额         | std400intr  | 18.2     |                                    |
| 新转账流水号(\*) | HstSeqNum   | 50       | 转账流水号                         |