##账户流水

**简要描述：** 

 	
 
**请求URL：** 

- ` /api/account/log`
  
**请求方式：**

- get 

**参数：** 

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----  |
|account_sn |是|string（10） | 虚拟户编号 |
|start_at |否|string |开始时间|
|end_at |否|string | 结束时间|
|page_num |否|string |页码|
|op_user |是|int | 操作者|


**返回示例**

```
{
	 'status_code':'200',
	 'message':'操作成功',
	 'data':
	 {
		"total":3,
		"per_page":20,
		"current_page":1,
		"last_page":1,
		"from":1,
		"to":3,
		"data":[
			{
			 'id':1,
			 'bank_code':'银行编号-中信，招行',
			 'bank_seq_num':'银行流水',
			 'subject:'标题',
			 'account_sn':'账户编号',
			 'is_plus:'出金|入金',
			 'op_at':'操作时间',
			 'amount:'金额',
			 'logs_type:'充值，支付，保证金，取现，退款，利息，手续费',
			 'in_name':'账户名',
			 'in_account':'账户号',
			 'in_bank_no':'行号',
			 'in_bank_name':'行名',
			 'out_name':'账户名',
			 'out_account':'账户号',
			 'out_bank_no':'行号',
			 'out_bank_name':'行名',
			 'cpy_no':'第三方流水',
			 'remark':'账户编号',
			}
		]
	}
}

```

**返回参数说明** 

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----   |
|status_code|是|int |状态码|
|message|是|string |提示消息|
|data|是|obj | 业务数据 |
|-- total|是|int| 总条数|
|-- per_page|是|int| 每页条数|
|-- current_page|是|int| 当前页面 |
|-- last_page|是|int| 最后一页|
|-- from|是|int|起止条数 |
|-- to|是|int| 终止条数|
|-- data|是|int| 内容|
|-- -- id|是|int| 总条数|



**备注** 

- 更多返回错误代码请看首页的错误代码描述

***************

