##账户冻结

**简要描述** 

账户冻结	
 
**请求URL** 

- ` /api/account/freeze`
  
**请求方式**

- post 

**参数**

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----  |
|account_sn |是|string（10） | 虚拟户编号|
|lock_account_type |是|int |0:冻结金额, 1:冻结账户|
|amount |否|int | 冻结金额必填|
|op_user |否|int |页码|


**返回示例**

```
{
	 'status':'SUCCESS',
	 'message':'操作成功',
	 'data':null
}

```

**返回参数说明**

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----   |
|status_code|是|int |状态码|
|message|是|string |提示消息|
|data|是|obj | 业务数据 |




**备注**

- 更多返回错误代码请看首页的错误代码描述


##账户冻结列表

**简要描述** 

7、账户冻结列表 	
 
**请求URL** 

- ` /api/account/freeze`
  
**请求方式**

- get 

**参数**

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----  |
|account_sn |是|string（10） | 虚拟户编号|
|start_at |否|int |开始时间|
|end_at |否|int |结束时间|
|page_num |否|int |页码|


**返回示例**

```
{
	 'status':'SUCCESS',
	 'message':'操作成功',
	 'data':
	 {
		"total":3,
		"per_page":20,
		"current_page":1,
		"last_page":1,
		"from":1,
		"to":3,
		"data":[
			{
			 'id':1,
			 'account_sn':'虚拟户编号',
			 'lock_sn':'冻结编号',
			 'amount':'冻结金额', 
			 'lock_type':'0冻结1解冻',
			 'lock_account_type':'0冻结金额1冻结账户', 
			 'remark':'备注', 
			 'status':'0未处理,1已处理成功', 
			}
		]
	}
}

```

**返回参数说明**

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----   |
|status_code|是|int |状态码|
|message|是|string |提示消息|
|data|是|obj | 业务数据 |




**备注**

- 更多返回错误代码请看首页的错误代码描述


## 账户冻结	

**简要描述**


 
**请求URL** 

- ` /api/account/freeze/{lock_sn}`
  
**请求方式**

- delete 

**参数**

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----  |
|op_user |否|int |页码|


**返回示例**

```
{
	 'status':'SUCCESS',
	 'message':'操作成功',
	 'data':null
}

```

**返回参数说明**

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----   |
|status_code|是|int |状态码|
|message|是|string |提示消息|
|data|是|obj | 业务数据 |




**备注**

- 更多返回错误代码请看首页的错误代码描述



