##统计-虚拟账户余额

**简要描述：** 

获取指定日期，指定账户余额
 	
 
**请求URL：** 

- ` /api/stat/acctDaily`
  
**请求方式：**

- get 

**参数：** 

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----  |
|stat_date-geq |是|string（10） |开始日期：2019-03-01， 包含|
|stat_date-lt |是|string（10） |截止日期：2019-03-01， 不包含|
|acct_no |否|string（10） |银行主账户：空为默认主账户|


**返回示例**

```
{
	 'status':'SUCCESS',
	 'message':'操作成功',
	 'data':
	 {
        'stat_date':'2019-03-01',
        'acct_no':'8110701014101222604',
        'amount':'646919389',
        'in_amount':'12222222',
        'out_amount':'66444444',
        'created_at':'1554105197',
	 }
}

```

**返回参数说明** 

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----   |
|status_code|是|int |状态码|
|message|是|string |提示消息|
|data|是|obj | 业务数据 |
|-- stat_date|是|date| 日期|
|-- acct_no|是|int| 银行账号|
|-- amount|是|int| 账户余额 |
|-- in_amount|是|int| 当日入账金额|
|-- out_amount|是|int| 当日出账金额 |


**备注** 

- 更多返回错误代码请看首页的错误代码描述

***************





